Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for Go Direct® Electrode Amplifier and Computers

Software
InterfaceGraphical Analysis 4 for ComputersVersion 4.9
No interface requiredFull support 1 2
LabQuest 2Full support 1 3 4

Compatibility Notes

  1. Requires a BNC electrode
  2. For Bluetooth® connectivity, only computers running Windows 10 or Mac OS X 10.10 or newer are supported. The computer must also have a compatible Bluetooth 4.0+ radio.
  3. Connect this sensor directly to a computer or Chromebook via a USB or wireless Bluetooth® connection for best results. Alternatively, this sensor is fully supported when used with LabQuest 2 when LabQuest 2 is connected to a computer or Chromebook via Wireless Data Sharing.
  4. Wireless connection of this sensor to a LabQuest 2 requires a Go Wireless Bluetooth Adapter when used with some older LabQuest 2 models.

Compatible Interfaces and Software

What do I need for data collection and analysis with Computers?

Go Direct® Electrode Amplifier

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top